Nifty Purring Manticore

    9 packages found

    Simplified require in electron applications

    published 0.3.0 6 years ago
    M
    Q
    P

    A require hook to compile and use CSS modules in Electron.

    published 2.0.0 6 years ago
    M
    Q
    P

    A require hook for loading single-file vue component in Node with Browser environment.

    published 1.3.2 5 years ago
    M
    Q
    P
    M
    Q
    P

    Automatically load an object named '.Class.js' and determine whether to use remote when processing objects in electron

    published 1.0.9 10 months ago
    M
    Q
    P

    A Snowpack plugin for selectively converting imports to requires based on module names.

    published 0.3.0 2 years ago
    M
    Q
    P

    karma electron require

    published 0.0.1 7 years ago
    M
    Q
    P

    A require hook for loading single-file vue component in Node. support i18next, without babel, webpack

    published 2.1.2 5 years ago
    M
    Q
    P

    A zero config Webpack loader for loading `.node` files.

    published 1.1.0 3 years ago
    M
    Q
    P